### Method

# Meta MonitorManager get_backend

#### Declaration [src]

    MetaBackend*
    meta_monitor_manager_get_backend (
      MetaMonitorManager* manager
    )

#### Description [src]

Returns the backend who own this monitor manager instance.

Gets property | `Meta.MonitorManager:backend`

#### Return value

Type: `MetaBackend`

A `MetaBackend`.

The returned data is owned by the instance.